/*=======================================================*/
/*  TVFPOINT.C                                           */
/*                                                       */
/*  (c) Copyright 1988 Ralf Brown  All Rights Reserved   */
/*  May be freely copied for noncommercial use, so long  */
/*  as this copyright notice remains intact, and any     */
/*  changes are marked in the comment blocks preceding   */
/*  functions.                                           */
/*=======================================================*/

#include "tvapi.h"
#include "tvstream.h"

/*=============================================*/
/* TVfld_point  set pointer to given field pos */
/*   Ralf Brown 6/10/88                        */
/*=============================================*/

void pascal TVfld_point(OBJECT win,int fld,int row,int col)
{
   static BYTE stream[] = { S_MANAGER(4), MS_FLDPOS, 0, 0, 0 } ;

   stream[5] = fld ;
   stream[6] = row ;
   stream[7] = col ;
   TVwin_stream(win,stream) ;
}

/* End of TVFPOINT.C */
